### Property

# Fwupd Remote:automatic-reports

since: 1.3.3

#### Declaration

    property automatic-reports: gboolean [ read, write ]

#### Description [src]

The behavior for auto-uploading reports.

Type: | `gboolean`
Available since: | 1.3.3

Default value | FALSE
Getter method | `fwupd_remote_get_automatic_reports()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no